<?xml version='1.1' encoding='UTF-8'?>
<hudson.model.UserIdMapper>
  <version>1</version>
  <idToDirectoryNameMap class="concurrent-hash-map">
    <entry>
      <string>anand.1667.yadav</string>
      <string>anand1667yadav_1268680931846542985</string>
    </entry>
    <entry>
      <string>devops</string>
      <string>devops_2548319867596300401</string>
    </entry>
    <entry>
      <string>adigindia</string>
      <string>adigindia_7761162061472837546</string>
    </entry>
    <entry>
      <string>pbeniwal</string>
      <string>pbeniwal_996681623408577134</string>
    </entry>
    <entry>
      <string>atasupport</string>
      <string>atasupport_327715332881703862</string>
    </entry>
  </idToDirectoryNameMap>
</hudson.model.UserIdMapper>